Subject: basic herb garden recommendations?

From: [email-masked] (face iz white! eyes iz tired!)
Date: Sun, 10 Sep 1995 17:32:37 GMT

i *finally* have scrounged out some space on our back stairwell
 to have some semblance of a garden, and was hoping to get some
 suggestions as to what other people might consider good basic
 additions to an herb garden in cramped space. i have areas of
 almost all light conditions from full shade to mostly sun...

recommendations of herbs either culinary or medincinal are
 most welcome...

thanks!

-joel

-- 
  joel metz						      [email-masked]
-=oOo=- -=oOo=- -=oOo=- -=oOo=- -=oOo=- -=oOo=- -=oOo=- -=oOo=- -=oOo=- -=oOo=-
 "a truth told wiv bad intent beats all the lies that you invent" -- nik fiend
   "and all good people lost in love should never lose their souls..." - sdc
-=oOo=- "they all call me crazee...		       ...but im free!" -=oOo=-
   v 		      perkygoff world headquarters, sf, ca		   v